
 LinHES - Bug # 753: mysql socket path wrong

Status: No user feedback Priority: Normal
Author: chael Category: Packages: Core
Created: 01/30/2011 Assignee: mihanson
Updated: 02/17/2011 Due date: 02/01/2011
Description: Mythweb does not launch because PHP is looking for /tmp/mysqld.sock and it has been moved to 

/var/run/mysqld/mysqld.sock.  This can be easily fixed by editing /etc/php/php.ini and changing this line:

@mysql.default_socket =@

to

@mysql.default_socket = /var/run/mysqld/mysqld.sock@

It is posslble this is due to packages (php or lighttpd) being out of sync and just needing to be rebuilt.

Associated revisions
01/31/2011 07:51 pm - mihanson
php: Fix mysql.default_socket in php.ini Ref #753

History
01/31/2011 07:56 pm - mihanson
- Assignee set to mihanson

- Estimated time changed from 1.00 to 0.50

- Category changed from Other to Packages: Core

- % Done changed from 0 to 90

- Due date changed from 01/10/2011 to 02/01/2011

- Status changed from New to Feedback

02/17/2011 12:48 pm - mihanson
- % Done changed from 90 to 100

- Status changed from Feedback to No user feedback

04/30/2025 1/1


